/* template-green.css */
/* template-green-menu.css */
/* template-green-wide.css */
/* template-green-menu-wide.css */

div#topmenu.navbar-inverse .nav > .active > a,
div#topmenu.navbar-inverse .nav > .active > a:hover,
div#topmenu.navbar-inverse .nav > .active > a:focus {
  background: #89a40d;
}

div#topmenu.navbar-inverse .nav > li > a:focus,
div#topmenu.navbar-inverse .nav > li > a:hover {
  background: #89a40d;
}

div#topmenu .nav-collapse {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  letter-spacing: 0.75px;
}

div#topmenu .nav-collapse .dropdown-menu {
  font-size: 14px;
}
  
div#topmenu.navbar .nav-collapse .nav li a {
  padding: 7px 15px;
}

div#topmenu.navbar .brand {
  padding: 12px 12px;
}

div#topmenu .dropdown-submenu > a:after {
  border-left-color: #fff;
}
div#topmenu .nav-collapse .dropdown-submenu:hover > a:after {
  border-left-color: #eeeeee;
}

.breadcrumb {
  font-size: 14px;
}

h2 {
  font-size: 21px;
  line-height: 28px;
  padding-top: 12px;
}

h3 {
  font-size: 18px;
  line-height: 24px;
}

h6 {
  font-size: 14px;
  line-height: 22px;
}

body {
  font-size: 14px;
  line-height: 22px;
  background: #FFFFFF;
}

p.readmore a.btn {
  font-size: 14px;
  line-height: 22px;
}

li {
  line-height: 22px;
}

label,
input,
button,
select,
textarea {
  font-size: 14px;
  line-height: 22px;
}

.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}

div#content p {
  text-align: left;
}

p.img_caption {
  margin-bottom: -5px;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
  text-decoration: underline;
}

ul.inline > li, ol.inline > li {
  padding-left: 1px;
  padding-right: 1px;
  padding-top: 1px;
  padding-bottom: 1px;
}

input[type="checkbox"] {
  margin: 0px 5px 2px;
}

.radio input[type="radio"], .checkbox input[type="checkbox"] {
    margin-top: 4px;
}

#sidebar-2 div.moduletable h3 {
  font-size: 16px;
  letter-spacing: 0.5px;
}

.btn-success {
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #333333;
  background-color: #e6e6e6;
}

.btn-small {
  padding: 4px 12px;
  font-size: 12px;
}

/* Ansprache und Infokasten */
.moduletable.dark {
  background: #e7f3e7 !important;
  color: #444455 !important;
  border: none;
  border-radius: 0px;
}
.moduletable.dark h3 {
  color: #444455 !important;
}
.moduletable.dark a:link {
  color: #7ca600 !important;
  text-decoration: none !important;
}
.moduletable.dark a:visited,
.moduletable.dark a:hover,
.moduletable.dark a:active {
  color: #435a00 !important;
  text-decoration: underline !important;
}

/* Neu auf der Seite, Ansprache, Filter und Veranstaltungskalender */
#user5 {
  margin: 0px;
}
#user5 div.moduletable {
  text-align: left;
}
#user5 div.moduletable h3 {
  font-size: 21px;
  line-height: 28px;
}

/* Projektlandkarte (ContentMap), Tipps & Links (Weblinks) */
#user6 div.moduletable {
  text-align: left;
}

/* Weblinks-Modul Tipps & Links */
.moduletable.tulWeblinks h4 {
  font-weight: bold;
  font-size: 14px;
  color: #445;
  padding-top: 4px;
}
.moduletable.tulWeblinks ul {
  padding-bottom: 4px;
}

/* Schlagworte Filme und Webinare */
.filme {
  color: #fff;
  font-size: 10.5px;
  font-weight: bold;
  padding: 4px 6px;
  border-radius: 3px;
}
.filme_dan {
  background-color: #b9c400;
}
.filme_lange_woche_n {
  background-color: #fab201;
}
.filme_regional {
  background-color: #9a1a30;
}
.filme_renn {
  background-color: #0069b4;
}
.filme_webinar {
  background-color: #999999;
}
.filme_europa {
  background-color: #243c92;
}

/* Menues oberhalb des NZ-Footer */
#user7 {
  border-top: none;
}
#user7 div.moduletable {
  background: #f2f2f2;
  padding: 15px 10px 1px 20px;
  text-align: left;
}
#user7 div.moduletable a:link,
#user7 div.moduletable a:visited,
#user7 div.moduletable a:active {
  text-decoration: none;
}
#user7 div.moduletable a:hover {
  color: #435a00;
  text-decoration: underline;
}

/* NZ-Footer */
#footer {
  border-top: none;
}
#footer a:link {
  color: #7ca600;
  text-decoration: none;
}
#footer a:visited,
#footer a:hover,
#footer a:active {
  color: #435a00;
  text-decoration: underline;
}


/* media/com_acymailing/css/module_default.css */

table.acymailing_form{
	margin: 0px 3px !important;
}

.acymailing_module_form .acymailing_introtext{
	 padding-bottom: 5px !important;
}


/* plugins/system/cookiehint/css/style.css */

#cookiehintinfo {
	margin-right: 0px !important;
}

#redim-cookiehint .cookiebuttons .btn{
  background-image: linear-gradient(to bottom, #444444, #222222);
  text-shadow: none;
  border-color: #222222 #222222 #000000;
  line-height: 1.3em !important;
  margin-left: 50px;
}


/* ContentMap */

.gm-style .gm-style-iw {
  font-family: Arial, Helvetica, sans-serif;
  color: #444455;
}


/* Felder, Nachhaltigkeitsprojekte und LWN, Eingabe */

.feld-eingabe-lang {
  width: 306px;
}


/* http://www.holgerkoenemann.de/ein-vimeo-oder-youtube-video-responsive-einbinden */

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: -0px;
height: 0;
overflow: hidden;
}
